filename = 'scythes-1.0.0-forge-1.20.1.jar'
name = "Churro's Scythes"
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '8bd6d7b3cc34912c01f448f662d056e3e3689b45'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 5666283
project-id = 1091418